6

Plesk Installation: Unable to install the psa-backup-manager

view full story
linux-howto

http://linuxhostingsupport.net – You see a “Unable to install the psa-backup-manager” error while installing Plesk and it is because of the incomplete db4 packages needed for embedded database support for various applications. The complete error message looks like: Determining the packages that need to be installed. ERROR: Unable to install the “psa-backup-manager-9.x.x-cos5.buildxxxxxxx.00.i586″ package. Not all packages were installed. Please, contact product technical [...] (Resources)